#JezikMenu {
	list-style: none;
	text-align: left;
	display: block;
	float: right;
	z-index: 999;
	margin: 0px;
	padding: 12px;
	width: 94px;
	height: 60px;
}
#JezikMenu li {
	float: left;
}
#JezikMenu li a {
	color: #A0D6EE;
	text-decoration: none;
	font-weight: normal;
	display: block;
	float: left;
	font-size: 12px;
	text-align: left;
	letter-spacing: 0px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 30px;
	z-index: 100;
	margin-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	margin-left: 0px;
	width: 58px;
	line-height: 14px;
}
#JezikMenu li a:hover {
	color: #FFFFFF;
}
#JezikMenu li .jezik_hr {
	background-image: url(Flags/Croatia.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 8px 2px;
}
#JezikMenu li .jezik_en {
	background-image: url(Flags/United_Kingdom.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 8px 2px;
}
#JezikMenu li .jezik_de {
	background-image: url(Flags/Germany.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 8px 2px;
}
/* MENU GLAVNI */
.mg {
	padding: 0px;
	list-style: none;
	text-align: left;
	margin: 0px;
	width: 100%;
}
.mg li {
	z-index: 850;
	margin-left: 0px;
	padding-left: 0px;
	position: relative;
	display: block;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
}
.mg li a {
	display: block;
	float: left;
	margin: 0px;
	/*font-family: 'NimbusSanTConWeb', Arial, Helvetica, sans-serif;*/
	font-family: 'FranklinGothicWeb', Arial, Helvetica, sans-serif;
	/*font-family: 'ArialNarrowBold', Arial, Helvetica, sans-serif;*/
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
	line-height: 20px;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.mg li a:hover {
	color: #FFFFFF;
	background-color: #1A6484;
	font-weight: normal;
}
.mg li ul {
	top:-999em;
	position: absolute;
	display: block;
	float: left;
	margin: 0px;
	clear: left;
	width: 200px;
	left: -999em;
	background-attachment: scroll;
	background-image: url(Menu/MenuBack_1C1.png);
	background-repeat: repeat;
	background-position: left top;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
} 
.mg li ul.col3 {
	top:-999em;
	position: absolute;
	display: block;
	float: left;
	margin: 0px;
	clear: left;
	width: 600px;
	left: -999em;
	padding-top: 13px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-attachment: scroll;
	background-image: url(Menu/MenuBack_3C1.png);
	background-repeat: no-repeat;
	background-position: left top;
} 
.mg li ul.col2 {
	top:-999em;
	position: absolute;
	display: block;
	float: left;
	margin: 0px;
	clear: left;
	width: 400px;
	left: -999em;
	padding-top: 13px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-attachment: scroll;
	background-image: url(Menu/MenuBack_2C1.png);
	background-repeat: no-repeat;
	background-position: left top;
} 
.mg li ul li{
	margin: 0px;
	z-index:860;
	display: block;
	float: left;
	width: 190px;
	position: relative;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
} 
.mg li ul li a {
	display: block;
	width: 180px;
	text-decoration: none;
	font-weight: normal;
	color: #000000;
	float: left;
	text-transform: none;
	letter-spacing: 0px;
	text-align: left;
	z-index:870;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
	background-image: none;
	clear: left;
	position: relative;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-bottom-style: none;
	border-bottom-color: #CCCCCC;
}
.mg li ul li a:hover{
	display: block;
	width: 180px;
	text-decoration: none;
	float: left;
	letter-spacing: 0px;
	text-align: left;
	z-index:880;
	background-color: transparent;
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: left top;
	background-image: url(Menu/MenuTOP_Hover.png);
	clear: left;
	position: relative;
	font-weight: normal;
	color: #000000;
}
.mg li ul.col2 li a {
	display: block;
	width: 180px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	float: left;
	text-transform: uppercase;
	letter-spacing: 0px;
	text-align: left;
	z-index:870;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
	background-image: none;
	clear: left;
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-bottom: 5px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
}
.mg li ul.col2 li a:hover{
	display: block;
	width: 180px;
	text-decoration: none;
	float: left;
	letter-spacing: 0px;
	text-align: left;
	z-index:880;
	background-image: none;
	clear: left;
	position: relative;
	font-weight: bold;
	background-color: transparent;
}
.mg li ul.col3 li a {
	display: block;
	width: 180px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	float: left;
	text-transform: uppercase;
	letter-spacing: 0px;
	text-align: left;
	z-index:870;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
	background-image: none;
	clear: left;
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-bottom: 5px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
}
.mg li ul.col3 li a:hover{
	display: block;
	width: 180px;
	text-decoration: none;
	float: left;
	letter-spacing: 0px;
	text-align: left;
	z-index:880;
	background-image: none;
	clear: left;
	position: relative;
	font-weight: bold;
	background-color: transparent;
}
.mg li ul li ul {
	width: 190px;
	text-align: left;
	display: block;
	clear: left;
	float: left;
	position: relative;
	top: 0px;
	left: 0px;
	padding: 0px;
	background-image: none;
	margin-bottom: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
} 
.mg li ul li ul li{
	position:relative;
	width: 190px;
	margin: 0px;
	padding:0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
} 
.mg li ul li ul li a{
	position:relative;
	width: 180px;
	margin: 0px;
	display: block;
	clear: left;
	float: left;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	letter-spacing: 0em;
	text-transform: none;
	color: #333333;
	border-bottom-width: 0px;
	border-bottom-style: none;
} 
.mg li ul li ul li a:hover{
	font-weight: normal;
	text-transform: none;
	background-color: #FF0033;
}
.mg li ul.col2 li ul li a{
	position:relative;
	width: 180px;
	margin: 0px;
	display: block;
	clear: left;
	float: left;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	letter-spacing: 0em;
	text-transform: none;
	color: #333333;
	border-bottom-width: 0px;
	border-bottom-style: none;
} 
.mg li ul.col2 li ul li a:hover{
	font-weight: normal;
	text-transform: none;
	background-attachment: scroll;
	background-image: url(Menu/MenuTOP_Hover.png);
	background-repeat: repeat-y;
	background-position: left top;
}  
.mg li ul.col3 li ul li a{
	position:relative;
	width: 180px;
	margin: 0px;
	display: block;
	clear: left;
	float: left;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	letter-spacing: 0em;
	text-transform: none;
	color: #333333;
	border-bottom-width: 0px;
	border-bottom-style: none;
} 
.mg li ul.col3 li ul li a:hover{
	font-weight: normal;
	text-transform: none;
	background-attachment: scroll;
	background-image: url(Menu/MenuTOP_Hover.png);
	background-repeat: repeat-y;
	background-position: left top;
}  
.mg li:hover a{
} 
.mg li:hover ul ul{
	left:0px;
	top:0px;
} 
.mg li:hover ul{
	left:-15px;
	top:30px;
} 
.mg li:hover ul ul{
	left:0px;
	top:0px;
	background-image: none;
} 
.mg li ul li.bottom_dummy{
	padding:0px;
	z-index:860;
	display: block;
	float: left;
	width: 220px;
	position: relative;
	height: 15px;
	margin-top: 0px;
	margin-right: -10px;
	margin-bottom: -15px;
	margin-left: -10px;
	background-attachment: scroll;
	background-image: url(Menu/MenuBack_1C2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.mg li ul.col3 li.bottom_dummy{
	padding:0px;
	z-index:860;
	display: block;
	float: left;
	width: 620px;
	position: relative;
	height: 15px;
	margin-top: 0px;
	margin-right: -10px;
	margin-bottom: -15px;
	margin-left: -10px;
	background-attachment: scroll;
	background-image: url(Menu/MenuBack_3C2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	clear: left;
} 
.mg li ul.col2 li.bottom_dummy{
	padding:0px;
	z-index:860;
	display: block;
	float: left;
	width: 620px;
	position: relative;
	height: 15px;
	margin-top: 0px;
	margin-right: -10px;
	margin-bottom: -15px;
	margin-left: -10px;
	background-attachment: scroll;
	background-image: url(Menu/MenuBack_2C2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	clear: left;
} 
/* MENU STUDIJI */
.msalign {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	display: block;
}
.ms {
	padding: 0px;
	list-style: none;
	text-align: left;
	margin: 0px;
	display: block;
	clear: left;
	float: left;
	width: 100%;
}
.ms li {
	z-index: 400;
	margin-left: 0px;
	padding-left: 0px;
	position: relative;
	display: block;
	float: left;
}
.ms li a {
	display: block;
	float: left;
	margin: 0px;
	font-family: 'FranklinGothicWeb', Arial, Helvetica, sans-serif;
	/*font-family: 'NimbusSanTConWeb', Arial, Helvetica, sans-serif;*/
	/*font-family: 'ArialNarrowBold',Arial, Helvetica, sans-serif;*/
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
	line-height: 20px;
	font-size: 16px;
	text-transform: uppercase;
	position: relative;
	z-index: 401;
	text-align: center;
	letter-spacing: 1px;
}
.ms li a:hover {
	display: block;
	float: left;
	margin: 0px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #6d97a3;
}
.ms li ul {
	top:-999em;
	position: absolute;
	display: block;
	float: left;
	margin: 0px;
	clear: left;
	width: 160px;
	left: -999em;
	width: 490px;
	padding: 20px;
	height: 188px;
} 
.ms li ul li{
	margin: 0px;
	width: 160px;
	padding: 10px;
} 
.ms li ul li a {
	width: 145px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 13px;
	background-image: none;
	clear: left;
	position: relative;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 5px;
	border-bottom-color: #CCCCCC;
	margin-bottom: 5px;
	text-align: left;
}
.ms li ul li a:hover{
	width: 145px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: transparent;
}
.ms li ul li ul {
	position: relative;
	top: 0px;
	left: 0px;
	background-image: none;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.ms li ul li.ccol1{
	width: 300px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.ms li ul li.ccol1 a {
	width: 285px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 7px;
	margin-bottom: 5px;
}
.ms li ul li.ccol1 a:hover{
	width: 285px;
	color: #000000;
	background-color: transparent;
	background-image: none;
}
.ms li ul li.ccol1 ul{
	width: 300px;
	background-image: none;
	margin-bottom: 5px;
}
.ms li ul li.ccol3{
	width: 160px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.ms li ul li.ccol3 a{
	width: 145px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 7px;
	margin-bottom: 5px;
}
.ms li ul li.ccol3 a:hover{
	color: #000000;
	background-color: transparent;
	background-image: none;
}
.ms li ul li.ccol3 ul{
	width: 160px;
	background-image: none;
	margin-bottom: 5px;
}
.ms li ul li ul li{
	position:relative;
	width: 150px;
	margin: 0px;
	padding:0px;
} 
.ms li ul li.ccol3 ul li{
	width: 150px;
} 
.ms li ul li.ccol1 ul li a{
	margin: 0px;
	width: 140px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	letter-spacing: 0em;
	font-weight: normal;
} 
.ms li ul li.ccol1 ul li a:hover{
	width: 140px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	color: #000;
}
.ms li ul li.ccol3 ul li a{
	margin: 0px;
	width: 140px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	letter-spacing: 0em;
	font-weight: normal;
} 
.ms li ul li.ccol3 ul li a:hover{
	width: 140px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	color: #000;
}  
.msb1 a{
	background-attachment: scroll;
	background-image: url(Menu/bnt01.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 76px;
}
.msb1 .col2{
	background-attachment: scroll;
	background-image: url(Menu/mb01.png);
	background-repeat: repeat;
	background-position: 0px 0px;
}
li.msb1 ul li.ccol1 ul li a:hover, li.msb1 ul li.ccol3 ul li a:hover{
	background-attachment: scroll;
	background-image: url(Menu/Racunovodstvo.png);
	background-repeat: no-repeat;
	background-position: left top;
}  
.msb2 a{
	background-attachment: scroll;
	background-image: url(Menu/bnt02.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 76px;
}
.msb2 .col2{
	background-attachment: scroll;
	background-image: url(Menu/mb02.png);
	background-repeat: repeat;
	background-position: 0px 0px;
}
li.msb2 ul li.ccol1 ul li a:hover, li.msb2 ul li.ccol3 ul li a:hover{
	background-attachment: scroll;
	background-image: url(Menu/Trgovina.png);
	background-repeat: no-repeat;
	background-position: left top;
} 
.msb3 a{
	background-attachment: scroll;
	background-image: url(Menu/bnt03.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 76px;
}
.msb3 .col2{
	background-attachment: scroll;
	background-image: url(Menu/mb03.png);
	background-repeat: repeat;
	background-position: 0px 0px;
}
li.msb3 ul li.ccol1 ul li a:hover, li.msb3 ul li.ccol3 ul li a:hover{
	background-attachment: scroll;
	background-image: url(Menu/UpravniStudij.png);
	background-repeat: no-repeat;
	background-position: left top;
} 
.msb4 a{
	background-attachment: scroll;
	background-image: url(Menu/bnt06.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 196px;
}
.msb4 .col2{
	background-attachment: scroll;
	background-image: url(Menu/mb06.png);
	background-repeat: repeat;
	background-position: 0px 0px;
}
li.msb4 ul li.ccol1 ul li a:hover, li.msb4 ul li.ccol3 ul li a:hover{
	background-attachment: scroll;
	background-image: url(Menu/TrgovinskoPoslovanje.png);
	background-repeat: no-repeat;
	background-position: left top;
} 
.msb6 a{
	background-attachment: scroll;
	background-image: url(Menu/bnt04.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 300px;
}
.msb6 .col2{
	background-attachment: scroll;
	background-image: url(Menu/mb04.png);
	background-repeat: repeat;
	background-position: 0px 0px;
}
li.msb6 ul li.ccol1 ul li a:hover, li.msb6 ul li.ccol3 ul li a:hover{
	background-attachment: scroll;
	background-image: url(Menu/Vvv.png);
	background-repeat: no-repeat;
	background-position: left top;
} 
.msb7 a{
	background-attachment: scroll;
	background-image: url(Menu/bnt05.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 250px;
}
.msb7 .col2{
	background-attachment: scroll;
	background-image: url(Menu/mb05.png);
	background-repeat: repeat;
	background-position: 0px 0px;
}
li.msb7 ul li.ccol1 ul li a:hover, li.msb7 ul li.ccol3 ul li a:hover{
	background-attachment: scroll;
	background-image: url(Menu/Prehrambena.png);
	background-repeat: no-repeat;
	background-position: left top;
} 
.msb5 a{
	background-attachment: scroll;
	background-image: url(Menu/bnt05.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 200px;
}
.msb5 .col2{
	background-attachment: scroll;
	background-image: url(Menu/mb05.png);
	background-repeat: repeat;
	background-position: 0px 0px;
}
li.msb5 ul li.ccol1 ul li a:hover, li.msb5 ul li.ccol3 ul li a:hover{
	background-attachment: scroll;
	background-image: url(Menu/Prehrambena.png);
	background-repeat: no-repeat;
	background-position: left top;
} 
.msb8 a{
	background-attachment: scroll;
	background-image: url(Menu/bnt06.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 120px;
}
.msb8 .col2{
	background-attachment: scroll;
	background-image: url(Menu/mb06.png);
	background-repeat: repeat;
	background-position: 0px 0px;
}
li.msb8 ul li.ccol1 ul li a:hover, li.msb8 ul li.ccol3 ul li a:hover{
	background-attachment: scroll;
	background-image: url(Menu/TrgovinskoPoslovanje.png);
	background-repeat: no-repeat;
	background-position: left top;
} 
.ms li:hover ul ul{
	left:0px;
	top:0px;
} 
.ms li:hover ul{
	left:-12px;
	top:30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
} 
li.msb5:hover ul{
	left:-256px;
	top:30px;
} 
li.msb7:hover ul{
	left:-96px;
	top:30px;
}
.ms li:hover{
	z-index: 500;
} 
.msb-naziv-1, .msb-naziv-2{
	display: block;
	clear: left;
	float: left;
	margin: 0px;
	width: 200px;
	font-family: 'FranklinGothicWeb', Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px !important;
	line-height: 20px;
	font-size: 16px;
	text-transform: uppercase;
	position: relative;
	z-index: 401;
	text-align: left;
	letter-spacing: 1px;
}
/* MENU RUBRIKE */
.mralign {
	float: left;
	width: 684px;
	display: block;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: -12px;
	margin-right: -12px;
	margin-bottom: 13px;
	margin-left: -13px;
	overflow: hidden;
	background-color: #eaeef1;
	background-attachment: scroll;
	background-image: url(Layout/PozadinaRubrikeMenu.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.mr {
	padding: 0px;
	list-style: none;
	text-align: left;
	display: block;
	clear: left;
	float: left;
	width: 684px;
	margin-top: 0px;
	margin-right: -2px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.mr li {
	z-index: 400;
	margin-left: 0px;
	padding-left: 0px;
	position: relative;
	display: block;
	float: left;
}
.mr li:hover{
	z-index: 400;
	margin-left: 0px;
	padding-left: 0px;
	position: relative;
	display: block;
	float: left;
	background-attachment: scroll;
	background-image: url(Menu/Rubrike_ON.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #FFFFFF;
	color: #283025;
}
.mr li.selected{
	background-attachment: scroll;
	background-image: url(Menu/Rubrike_ON.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #FFFFFF;
	color: #283025;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d8d8d8;
}
.mr li.selected:hover{
	background-attachment: scroll;
	background-image: url(Menu/Rubrike_ON.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #FFFFFF;
	color: #283025;
}
.mr li a {
	display: block;
	float: left;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #283025;
	padding-top: 10px;
	padding-right: 9px;
	padding-bottom: 10px;
	padding-left: 32px;
	line-height: 20px;
	font-size: 13px;
	text-transform: none;
	background-attachment: scroll;
	background-image: url(Icons/Dokumenti/document-text-image.png);
	background-repeat: no-repeat;
	background-position: 6px 8px;
	letter-spacing: 0px;
}
.mr li a:hover {
	display: block;
	float: left;
	margin: 0px;
	color: #283025;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 32px;
	line-height: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d8d8d8;
}
.mr li a.mrbtn0{
	background-image: url(Icons/24/canvas_holder.png);
}
.mr li a.mrbtn0:hover{
	background-image: url(Icons/24/canvas_holder.png);
}
.mr li a.mrbtn1{
	background-image: url(Icons/24/businesswoman_man.png);
}
.mr li a.mrbtn1:hover{
	background-image: url(Icons/24/businesswoman_man.png);
}
.mr li a.mrbtn2{
	background-image: url(Icons/24/calendar.png);
}
.mr li a.mrbtn2:hover{
	background-image: url(Icons/24/calendar.png);
}
.mr li a.mrbtn3{
	background-image: url(Icons/24/zip_file.png);
}
.mr li a.mrbtn3:hover{
	background-image: url(Icons/24/zip_file.png);
}
.mr li a.mrbtn4{
	background-image: url(Icons/24/edit_page.png);
}
.mr li a.mrbtn4:hover{
	background-image: url(Icons/24/edit_page.png);
}
.mr li a.mrbtn5{
	background-image: url(Icons/24/chalk_board.png);
}
.mr li a.mrbtn5:hover{
	background-image: url(Icons/24/chalk_board.png);
}
.mr li a.mrbtn6{
	background-image: url(Icons/24/comments.png);
}
.mr li a.mrbtn6:hover{
	background-image: url(Icons/24/comments.png);
}
/* MENU DOLE */
.mdalign {
	z-index: 50;
	display: table;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	width: 650px;
}
.md{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style: none;
	z-index: 50;
	display: block;
	color: #333333;
	float: left;
	margin: 0px;
	clear: left;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.md li {
	z-index: 50;
	float: left;
	margin: 0px;
	padding:0px;
	display: block;
}
.md li a {
	text-decoration: none;
	color: #B8DCEB;
	display: block;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	font-size: 12px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	z-index: 50;
	margin: 0px;
	text-align: left;
	background-image: none;
	font-weight: bold;
}
.md li a:hover {
	color: #FFFFFF;
}
.md li ul {
	display: none;
}
